body {
	background-color:#F5F5F5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	font-weight: bold;*/
	font-size: 10pt;
	color: #006699;
   margin-top: 5px;
   margin-left: 5px;
   margin-bottom: 0px;
   margin-right: 5px; 
	height: 99%;
   scrollbar-arrow-color:#CC3333;
   scrollbar-track-color:#CCCCCC;
   scrollbar-shadow-color:#CC3333;
   scrollbar-face-color:#FFFFFF;
   scrollbar-highlight-color:#CCCCCC;
   scrollbar-darkshadow-color:#CCCCCC;
   scrollbar-3dlight-color:#CC3333;
}

div.Caminho {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	height:52px; 
	background-color:white; 
	overflow:auto;	
	width:100%;
}
html {
	height: 100%;
}

a {
	font-family: inherit;
	font-size: 8pt;
}

a:link {
	color: #CC3333;
	font-weight: bold;
}

a:visited {
	color: #CC3333;
	font-weight: bold;
}

a:active {
	color: #CC3333;
	font-weight: bold;
}

a.lnk {
	font-family: inherit;
	font-size: 8pt;
}

a.lnk:link {
	color: Blue;
	font-weight: bold;
}

a.lnk:visited {
	color: Blue;
	font-weight: bold;
}

a.lnk:active {
	color: Blue;
	font-weight: bold;
}

a.aviso {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

a.aviso:link {
	color: #CC3333;
	font-weight: normal;
}

a.aviso:active {
	color: #CC3333;
	font-weight: normal;
}

a.aviso:visited {
	color: #CC3333;
	font-weight: normal;
}

a.TC {
	font-family: inherit;
	font-size: 8pt;
}

a.TC:link {
	color:#FF6600;
}
	
a.TC:visited {
	color:#FF6600;
	background-color: transparent;
}

a.TC:active {
	color:#FF6600;
}

.titulo {
	font-size: 12pt;
   font-weight: bold;
   color: #006699;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.OK {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: Green;
}

.alerta {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #CC3333;
}

pre {
	font-family: Courier;
	font-size: 10pt;
	color: Black;	
}

table {
	font-family: inherit;
	font-size: 8pt;
	font-weight: normal;
	color: #555555;
}

table.link {
	height: 20px;
	padding: 2px;
	vertical-align: bottom;	
}

td.link {
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	border-color: #006699;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-left: 0px;
	padding-right: 0px;
}

a.przOK:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: Green;
}

a.przOK:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: Green;
}

a.przOK:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: Green;
}

/* Estilos de Tabelas */
table.menu1 {
	font-family: inherit;
	font-size: 10pt;
	color: #006699;
}
td.campo {
	font-family: inherit;
	font-size: inherit;
	font-weight: bold;
}
td.menu1 {
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	border-color: #006699;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	background-color: White;
	padding-left: 2px;
	padding-right: 2px;
}

table.link {
	height: 20px;
	padding: 2px;
	vertical-align: bottom;	
}

td.link {
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	border-color: #006699;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

table.tabCons {
	width: 100%;
/*	padding: 2px;*/
}

td.tabCons {
/*	padding: 2px;*/
	color: Black;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

table.gridTh{
	border: solid 1px #CC3333;
	padding: 0px;
	width: 100%; /*modificado para o FF */
}

th.grid {
	background-color: #CCCCCC;
	font-weight: bold;
	border: solid 1px #CC3333;
	text-align: left;
	/* color: #000000; */
}

table.grid{
	border: solid 1px #FFFFFF;
	/*padding: 2px; retirado para o FF 
	background-color: red; */
	color: #000000;
	font-weight: normal;
}


table.grid tr:hover {
	background-color: silver;
}


td.grid {
	text-align: center;
	border: solid 1px #FFFFFF;
	/* color: #000000;
	font-weight: normal; */
	vertical-align: top;
	padding-right: 1px; /* modificado para FF*/
	padding-left: 1px; /* modificado para FF*/
}

td.gridL {
	text-align: left;
	border: solid 1px #FFFFFF;
	/* color: #000000;
	font-weight: normal; */
	vertical-align: top;
	padding-right: 1px; /* modificado para FF*/
	padding-left: 1px; /* modificado para FF*/
}

table.tabLink {
	background-color: White;
	border: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Black;
}

/* Estilos dos campos de formulário */
.campoCad {
	background-color: #FFFFFF;
   color: #000000;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.campoCadL {
	background-color: #FFFFFF;
   color: #000000;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
	width: 100%;
}

.campoDet {
	background-color: #FFFFFF;
   color: #555555;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.campoChk {
	background-color: #F5F5F5;
   color: #000000;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.campoTab {
	background-color: #990000;
   color: #FFFFFF;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
	cursor: pointer;
}

.botaoPesq {
	background-color: #F0F0F0;
   border-style: ridge;
   border-width: 1px;
   color: #6B6B6B;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
	cursor: pointer;
}

.btnImg {
	background-color: #F0F0F0;
   border-style: ridge;
   border-width: 1px;
   color: #6B6B6B;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
	background-position: 12px;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 20px;
/*	word-spacing: 0px;*/
}

.btnAlerta {
	background-color: #F0F0F0;
   border-style: ridge;
   border-width: 1px;
   color: Red;
   font-size: 8pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-weight: bold;
	background-position: 12px;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 20px;
/*	word-spacing: 0px;*/
}


.btnSelTodos {
	background-color: #CCCCCC;
	color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	height: auto;
	cursor: pointer;
	border-style: none;
	border-width: 0px;
	width: 20px;
	background-position:2px; 
	background-repeat:no-repeat;
}

.btnOrdem {
	background-color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 8pt;
	font-weight: bold;
	cursor: pointer;
	border-top: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	height: 15px;
}

.btnOrdemS {
	background-color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 8pt;
	font-weight: bold;
	cursor: pointer;
	border-top: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	height: 15px;
}

/* Estilos de Span */
.spDet {
	background-color: #F5F5F5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #555555;
	padding: 5px;
/*	width: 100%;*/
}

/* Estilos do menu */
.ddmx {
    font: 10pt Verdana;
	 font-weight: bold;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 0px 4px 1px 4px;
    border: 1px #006699;
    border-style: solid none solid none;	 
    background: #FFFFFF;
    font: 10pt Verdana;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .item1 {
    background: #FFFFFF;
    color: #006699;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    background: #006699;
    color: #FFFFFF;
	 padding-top: 0px;
    border-top: 2px solid #F5F5F5;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding-left: 8px;
	 padding-right: 4px;
	 padding-top: 2px;
 	 padding-bottom: 2px;
    font: 8pt Verdana;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #FFFFFF;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #006699;
	 color: #FFFFFF;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 2px 16px 2px 8px;
	 background-image: url(../mygosuMenu/images/arrow3.gif);
	 background-repeat: no-repeat;
	 background-position: right;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .arrow {
	 background-image: url(../mygosuMenu/images/arrow1.gif);
	 background-repeat: no-repeat;
	 background-position: right;
}
.ddmx .section {
    border: 1px solid #006699;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */
/* Fim estilos do menu */

/*Estilos dos Hints*/
.tooltiptitle {
	color: #000000;
	text-decoration: none;
	cursor: Default;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt
}

.tooltipcontent {
	color: #000000;
	text-decoration: none;
	cursor: default;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#ToolTip {
	position:absolute;
	width: 100px;
	top: 0px;
	left: 0px;
	z-index:4;
	visibility:hidden;
}
/*Fim dos estilos dos hints*/